export default {
  sitename: "Paroli | {0}",
  loading: "লোড হচ্ছে…",

  events: {
    started: "সভা শুরু হয়েছে",
    ended: "সভা শেষ হয়েছে",
    recording_start: "রেকর্ডিং শুরু হয়েছে",
    recording_complete: "রেকর্ডিং শেষ হয়েছে",
    recording_absent: "রেকর্ডিং নেই",
    unknown_caller: "অপরিচিত নম্বর থেকে কেউ",
    joined: "{0} কলে প্রবেশ করেছেন",
    left: "{0} কল ছেড়ে চলে গিয়েছেন",
    capacity: "{0} couldn't join the call because it was at full capacity.",
    unmute: "{0}-এর অডিও চালু করা হয়েছে",
    mute: "{0}-এর অডিও বন্ধ করা হয়েছে",
    rejected: "{0} কলে প্রবেশ করার চেষ্টা করেছেন, কিন্তু তাকে আমন্ত্রণ করা হয় নি!",
    dismiss_hand: "{0} হাত তুলেছিলেন কিন্তু সেটি বাতিল করা হয়েছে",
    start_poll: "একটি নতুন ভোটিং শুরু হয়েছে: '{0}'",
    end_poll: "ভোটিং শেষ",
    voted: "{0}, '{1}'-এর পক্ষে ভোট দিয়েছেন",
    revoted: "{0} তার ভোট পরিবর্তন করে '{1}'-এর পক্ষে ভোট দিয়েছেন",
    anon_voted: "কেউ একজন '{0}' এর পক্ষে ভোট দিয়েছেন",
    anon_revoted: "কেউ একজন তার ভোট পরিবর্তন করে '{1}'-এর পক্ষে ভোট দিয়েছেন",
    hand_up: "{0} হাত তুলেছেন",
    hand_down: "{0} হাত নামিয়ে নিয়েছেন",
    waiting_retry: "{0} তে কল সম্ভব হয় নি, পুনরায় চেষ্টার পূর্বে {1} সেকেন্ড অপেক্ষা করা হচ্ছে।",
    retrying: "{0} তে পুনরায় কল করার চেষ্টা চলছে। টেস্ট #{1}",
    failed: "{0} তে কল সম্ভব হচ্ছে না। কারণ: {1}"
  },

  errors: {
    CALL_REJECTED: "কল প্রত্যাখ্যান করা হয়েছে",
    USER_BUSY: "User was busy",
    NO_ANSWER: "No answer",
    NO_RESPONSE: "No answer",
    UNALLOCATED_NUMBER: "Number not found",
    NORMAL_TEMPORARY_FAILURE: "Network issue",
    CHAN_NOT_IMPLEMENTED: "Paroli server issue"
  },

  // Pages
  dashboard: {
    page_title: "সেশনসমূহ",
    schedule_conference_action: "ভবিষ্যতের জন্য কল শিডিউল করুন",
    view_contacts: "কন্ট্যাক্ট দেখুন",
    logout: "লগ আউট করুন",
    change_language: "ভাষা পরিবর্তন করুন",
    logout_confirm_message: "আপনি কি নিশ্চিতভাবে লগ আউট করতে চান?",
    admin_menu: "Admin Controls",
    admin_show_all: "Show all user data",
    admin_allowed_users: "Manage allowed emails",
    admin_trunks: "Manage SIP trunks",
    admin_admins: "Manage administrators",
    admin_docs: "Help & documentation",
    admin_billing_overview: "System billing overview"
  },
  splash: {
    blurb_hero: "পারোলি আধুনিক কনফারেন্স কল চালানো সহজ করে যেখানে অংশগ্রহণকারীরা ফোনে যোগদান করতে পারে।",
    blurb_desc: "পারোলি ওয়েবসাইটের মাধ্যমে হোস্ট গ্রুপ ফোন কলগুলি নিয়ন্ত্রণ এবং মনিটর করে, অংশগ্রহণকারীদের ইন্টারনেট অ্যাক্সেস বা স্মার্টফোন ছাড়াই রেকর্ডিং, মিউট  এবং হাত তোলার মতো গুরুত্বপূর্ণ বৈশিষ্ট্যগুলির জন্য অনুমতি দেয়।",
    blurb_research: "পারোলি একটি ইনভাইট-অনলি মোনাশ বিশ্ববিদ্যালয়ের গবেষণা প্রকল্প।",
    blurb_contact: "আপনার কি কোন প্রশ্ন আছে বা আমাদের সাথে যুক্ত হতে চান? তাহলে ড্যান রিচার্ডসনের সাথে যোগাযোগ করুন নিচের ইমেইল এড্রেসটির মাধ্যমে: <a style='color: white;' href='mailto:dan.richardson@monash.edu'>dan.richardson@monash.edu</a>",
    switch_to_create: "নতুন একাউন্ট খুলুন",
    login: "লগ-ইন করুন",
    resend: "অ্যাক্টিভেশন ইমেল পুনরায় পাঠান",
    switch_to_login: "একাউন্ট খোলা আছে? লগ-ইন করুন",
    create_account: "নতুন একাউন্ট খুলুন",
    error_title: "নতুন একাউন্ট খোলার সময় কোনো ভুল হয়েছে",
    confirm_email_title: "চালিয়ে যেতে আপনার ইমেল ঠিকানা নিশ্চিত করুন",
    confirm_email_message: "আপনার একাউন্ট যাচাই করবার জন্য <b>{0}</b> - এই ঠিকানায় একটি ইমেইল পাঠানো হয়েছে। আপনি যদি ইমেইলটি খুঁজে না পান, তাহলে আপনার মেইলবক্সের স্প্যাম ফোল্ডার চেক করুন।"
  },
  trunks: {
    page_title: "Manage SIP Trunks",
    no_trunks: "No trunks have been configured.",
    save_changes: "Save Changes",
    save_success: "Trunk settings saved!",
    max_capacity: "Maximum simultaneous calls:",
    dial_local: "Use local dial code when calling:",
    dial_local_confirm: "Not all SIP trunks support dialling local numbers. Using them will also restrict this trunk to only calling numbers within its own country.",
    dial_local_use_zero: "Add a leading zero to local phone numbers:",
    active_codes: "Active Dial Codes ({0})",
    inactive_codes: "Disabled Dial Codes ({0})",
    usd_pm: "USD per min"
  },
  admins: {
    page_title: "Manage Administrators",
    admin_list_head: "Current Admins",
    user_list_head: "Other Users",
    confirm_remove_admin: "Are you sure you want to remove this user's admin rights?",
    confirm_add_admin: "Making this user an admin will give them access to other users' call information, as well as the ability to change important system settings. Are you sure?",
    added_toast: "{0} is now an administrator!",
    removed_toast: "{0} is no longer an administrator",
    no_admins: "No admins have been configured.",
    no_users: "No other accounts are available.",
    you: "You"
  },
  billing: {
    page_title: "Call Cost Overview",
    costs_for_month: "Call costs for {0}, {1}",
    costs_total: "Total: {0}",
    no_data: "No data available for this month",
    one_session: "1 session",
    num_sessions: "{0} sessions",
    booking_head: "Booked:",
    trunk_head: "Trunk:",
    session_details: "{0} mins, {1} callers",
    cost_head: "Session cost:",
    caller_dropdown: "One caller",
    callers_dropdown: "{0} callers",
    call_time_head: "Call time:",
    call_time: "{0} mins",
    call_cost_head: "Caller cost:",
    call_rate_head: "Per min rate:",
    next_month: "Next month",
    prev_month: "Previous month",
    name: "Name:",
    phone: "Phone number:",
    month_0: 'January',
    month_1: 'February',
    month_2: 'March',
    month_3: 'April',
    month_4: 'May',
    month_5: 'June',
    month_6: 'July',
    month_7: 'August',
    month_8: 'September',
    month_9: 'October',
    month_10: 'November',
    month_11: 'December',
  },
  emails: {
    confirmation: {
      subject: "Paroli-তে আপনাকে স্বাগতম। দয়া করে আপনার ইমেইল ঠিকানাটি নিশ্চিত করুন",
      body: "<p>Paroli ব্যবহার করার জন্য আপনাকে ধন্যবাদ। অর্থনৈতিক সীমাবদ্ধতার কারণে আমরা বর্তমানে কিছু নির্বাচিত ব্যবহারকারীদের জন্য এই সার্ভিসটি দিতে সক্ষম। নির্বাচিত ব্যবহারকারীদেরকে অবশ্যই তাদের ইমেইল একাউন্ট যথাযথভাবে যাচাই করতে হবে। আপনি যদি আমাদের সার্ভিসটি নেবার জন্য এই ইমেইল দিয়ে একটি একাউন্ট খুলে থাকেন, তাহলে দয়া করে এই লিংকে ক্লিক করে আপনার ইমেইল ঠিকানা যাচাই করুন:</p><p>{CONFIRMATION_LINK}</p><p>আপনাকে অনেক ধন্যবাদ,  Paroli টিম.</p>"
    }
  },
  schedule_session: {
    page_title: "নতুন সেশন",
    section: "সেকশন",
    next: "পরবর্তী",
    prev: "পূর্ববর্তী",
    confirm_title: "End current call?",
    confirm_message: "You have a call that is currently live. Are you sure you want to end that call and start this one? Any current callers will be disconnected.",
    section_1: {
      title: "কলের বিস্তারিত",
      privacy_label: "সেশনের গোপনীয়তা নির্বাচন করুন",
      start_time_label: "শুরু হবার নির্ধারিত সময়",
    },
    section_2: {
      title: "When should your meeting take place, and how many callers do you need?",
      time_modal_date: "Meeting Date",
      time_modal_time: "Meeting Time",
      time_modal_time_help: "Meetings are timed on a half-hour basis.",
      error_title: "Oops...",
      error_capacity: "Sorry, unfortunately your chosen time has been booked by other users, and there isn't enough capacity for the number of calls you require. Please choose a different slot or reduce the number of callers you need.",
      error_past: "That meeting would have already finished! Please select an end time that is in the future.",
      booking_text_time: "Start at {datetime} and run for {length} minutes.",
      booking_text_capacity: "Host with {trunk} and have up to {capacity} people attending (including yourself).",
      booking_trunk_cost: "If fully attended, this call would cost around {0}.",
      booking_trunk_cost_spread: "Depending on the countries dialled, this call could cost between ${0} - ${1} USD.",
      booking_trunk_international: "International",
      booking_trunk_international_warning: "As this is an international number, call costs will depend on attendees' country and charges may be higher than normal calls.",
      booking_trunk_warning: "Please note that this number only supports calls within: {0}.",
      cal_new: "New",
      cal_existing: "This Call",
      cal_booked_full: "Fully Booked",
      cal_booked_enough: "{0} Calls Remaining",
      cal_booked_not_enough: "Limited Availability"
    },
    section_3: {
      title: "Add Attendees",
      groups_header: "Add From Your Groups",
      contacts_header: "Add From Your Contacts",
      added_participants: "Session Attendees ({0}/{1})",
      trunk_warning: "Warning: the chosen host number may not work for this participant!"
    },
    section_4: {
      title: "Set Agenda (Optional)",
      description: "Set items to discuss during your session.",
      unmute_explain: "You can automatically have attendees muted and unmuted by choosing to associate agenda items with participants.",
      unmute_participants: "Unmute",
      no_participants: "None",
      add_agenda_item: "Add agenda item",
      edit_agenda_item: "Edit agenda item",
      edit_topic: "Item topic",
      edit_no_topic: "Please provide a topic for your agenda item.",
      edit_notes: "Additional notes",
      length: "{0} mins",
      length_error: "Must be at least 1 minute long",
      edit_attendees: "Attendees to be unmuted:",
      no_attendees_selected: "Mute all",
      attendees_selected: "Mute everyone except {0}",
      schedule_meeting: "schedule for later",
      start: "Start now",
      delete_confirm_title: "Confirm deletion",
      delete_confirm_message: "Are you sure you want to delete this agenda item?",
      no_agenda: "No agenda set"
    },
  },
  conference: {
    online_join: "Join Online",
    online_joining: "Connecting...",
    online_joined: "Disconnect",
    online_allow: "Please allow microphone access and try again",
    online_not_compatible_title: "Error Connecting",
    online_not_compatible: "Your web browser or device doesn't seem to support joining this call online. Please join over the phone, or try using another browser.",
    microphone: "মাইক্রোফোন:",
    phone_join: "আমার ফোনে কল করুন",
    phone_joining: "ডায়ালিং...",
    phone_joined: "কলে",
    callall: "সবাইকে কল করুন",
    agenda_notes: "Notes",
    agenda_next: "Next: {0}",
    agenda_ready_prompt_title: "Is everyone here and ready to go?",
    agenda_ready_prompt: "Press to start the first item of the agenda.",
    meeting_minutes: "Add notes",
    time_remaining: "Time remaining: {0}",
    page_title: "সেশনে আছেন",
    in_call: "কলে আছেন",
    waiting_to_join: "এখনো যোগ দেন নি",
    no_longer_in_call: "আর কলে নেই",
    add_participant: "অংশগ্রহণকারী যোগ করুন",
    end_conference: "সেশন শেষ করুন",
    end_conference_confirmation: "আপনি কি সেশনটি শেষ করতে চান?",
    rename: "নাম পরিবর্তন করুন",
    ban: "নিষিদ্ধ করুন",
    invite_instructions: "অংশগ্রহণকারী যোগ করতে নামের ওপর ক্লিক করুন",
    inbound_instructions: "<b>{0}</b>-এ কল করে, এবং <b>{1}</b>-এ প্রবেশ করে অংশগ্রহণকারীরা যোগ দিতে পারবেন",
    private_instructions: "এই কনফারেন্স টি প্রাইভেট।<br/>আমন্ত্রিত হলে, অংশগ্রহণকারীরা <b>{0}</b> তে কল করে এবং <b>{1}</b> যোগ দিতে পারেন",
    replace_poll_title: "সতর্কতা",
    replace_poll: "নতুন ভোটিং শুরু করলে আপনার এখনকার ভোটিং সেশনটি শেষ হয়ে যাবে। আপনি কি নতুন ভোটিং শুরু করতে চান?",
    online: "online",
    hangup_participant_confirmation: "আপনি কি এই অংশগ্রহণকারীর কল কেটে দিতে চান?"
  },
  upcoming_conference: {
    page_title: "ভবিষ্যৎ সেশন",
    cancel_conference: "সেশন বাতিল করুন",
    scheduled_for: "নির্ধারিত আছে",
    participants: "অংশগ্রহণকারী",
    capacity: "Up to {0} attendees",
    agenda: "Agenda Items",
    privacy_title: "গোপনীয়তা",
    start_conference: "শুরু করুন",
    confirm_remove_participant: "আপনি কি নিশ্চিতভাবে এই অংশগ্রহণকারীকে বাদ দিতে চান?",
    confirm_cancel_conference: "আপনি কি নিশ্চিতভাবে এই সেশনটি বাতিল করতে চান?",
    format_date_time: "dddd Do MMMM yyyy, HH:mm",
  },
  complete_conference: {
    page_title: "গত সেশনের সারসংক্ষেপ",
    view_logs: "কলের তালিকা",
    recordings_title: "সেশনের রেকর্ডিং",
    participant_tracks_title: "অংশগ্রহণকারীদের তালিকা",
    participant_track_name: "{0} | রেকর্ডিং {1} ({2} - {3})",
    poll_results: "ভোটের ফলাফল",
    poll_list_item_title_single: "{0} ({1} ভোট)",
    poll_list_item_title: "{0} ({1} ভোট)",
    format_date_time: "DDDD HH:mm",
    meeting_length: "সময়: {0} ঘন্টা, {1} মিনিট",
    format_time: "HH:mm",
    recording_ending_at: "{0}-এ রেকর্ডিং শেষ হয়েছিল",
    main_recording: "সেশনের রেকর্ডিং",
    main_recording_multiple: "সেশনের রেকর্ডিং পার্ট {0} ({1} - {2})",
    recording: "রেকর্ড করা হচ্ছে",
    attendees_title: "অংশগ্রহণকারী",
    web_host_name: "Call Host",
    web_host_source: "Web",
    nothing_playing: "কিছু চলছে না",
    talk_time: (ctx) =>
      ctx.named("hours") > 0
        ? `${ctx.named("hours")} ঘন্টা, ${ctx.named("minutes")} মিনিট"ব্যাপী কথা বলা হয়েছে`
        : ctx.named("minutes") > 0
          ? `${ctx.named("minutes")} মিনিট"ব্যাপী কথা বলা হয়েছে`
          : `${ctx.named("seconds")} সেকেন্ড"ব্যাপী কথা বলা হয়েছে`,
    talk_time_short: (ctx) =>
      ctx.named("hours") > 0
        ? `${ctx.named("hours")} ঘন্টা, ${ctx.named("minutes")} মিনিট`
        : ctx.named("minutes") > 0
          ? `${ctx.named("minutes")} মিনিট`
          : `${ctx.named("seconds")} সেকেন্ড`,
    link_copied: "লিঙ্কটি কপি করা হয়েছে",
    link_copy_failed: "কপি করা যায় নি, অন্যভাবে চেষ্টা করুন: {0}",
    processing_title: "এখনো রেকর্ডিং প্রস্তুত হয় নি",
    processing_message: "এখনো রেকর্ডিং প্রস্তুত করা হচ্ছে, দয়া করে কিছুক্ষণ পর আবার চেষ্টা করুন"
  },
  contacts: {
    page_title: "কন্ট্যাক্ট",
    contacts_list_title: "আপনার কন্ট্যাক্ট",
    contacts_list_empty: "You haven't added any contacts yet.",
    contacts_list_expla: "Contacts make it easy to identify and remember people's phone numbers.",
    add_contact: "কন্ট্যাক্ট যোগ করুন",
    edit_contact: "কন্ট্যাক্ট পরিবর্তন করুন",
    confirm_delete_contact: "আপনি কি নিশ্চিতভাবে এই কন্ট্যাক্টটি মুছে ফেলতে চান?",
    confirm_delete_group: "Are you sure you want to delete this group?",
    groups_list_title: "Your Groups",
    groups_list_empty: "You haven't made any groups yet.",
    groups_list_expla: "Groups make it easier to set up multiple meetings with the same group of people.",
    groups_no_contacts: "You need to add some contacts before you can create a group!",
    group_num_members: "{0} members",
    add_group: "Create Group",
    edit_group: "Edit Group",
    group_duplicate: "A group with this name already exists!",
    group_empty: "Add at least one contact to the group",
  },
  begin_conference_information: {
    page_title: "প্রস্তুতি",
    get_ready: "নিজেকে প্রস্তুত করুন...",
    about_to_start: "আপনি এখন কলটি শুরু করতে যাচ্ছেন",
    move_to_quiet_space: "একটি নির্ঝঞ্ঝাট ও শান্ত পরিবেশে অবস্থান নিন",
    how_join: "How would you like to join?",
    choice_internet: "Over the Internet",
    recommended: "Recommended!",
    choice_internet_desc: "Join the call over the Internet, using your device's microphone and speakers/headphones.",
    choice_internet_expl: "Provides better quality, but relies on a stable internet connection.",
    choice_internet_btn: "Join through browser",
    choice_phone: "Over the Phone",
    choice_phone_desc: "আপনি পারোলি থেকে একটি ফোন কল পাবেন।",
    choice_phone_expl: "অনুগ্রহ করে উত্তর দিন, তারপর কল পরিচালনা করতে এবং অন্যান্য অংশগ্রহণকারীদের আমন্ত্রণ জানাতে  এই ওয়েবসাইটে ফিরে আসুন।",
    choice_phone_btn: "আমার ফোনে কল করুন।",
    change_mind: "You can change your mind and connect a different way at any time during the call."
  },

  // Components:
  invite_from_contacts: {
    invited: "আমন্ত্রিত",
    search_label: "খুঁজুন",
    no_contacts: "আপনার কোনো কন্ট্যাক্ট নেই",
    all_selected: "All of your contacts are selected"
  },
  invite_arbitrary_number: {
    your_phone_number: "এটি আপনার ফোন নম্বর নয়",
    add_person: "যোগ করুন",
    save_person: "সেভ করুন",
    no_duplicates: "এই নম্বরটি আগেও ব্যবহার করা হয়েছে",
    add_from_number: "Add from number",
    save_to_contacts: "Save to contacts"
  },
  active_conference_toolbar: {
    participant_count: "১ জন অংশগ্রহণকারী কলে আছেন | {0} জন অংশগ্রহণকারী কলে আছেন",
    mute_all: "সবার অডিও বন্ধ করুন",
    unmute_all: "সবার অডিও চালু করুন",
    duration: (ctx) =>
    {
      const hours_str =
        ctx.named("hours") != 0 ? `${ctx.named("hours")}ঘন্টা ` : "";
      return hours_str + `${ctx.named("minutes")}মিনিট`;
    },
  },
  participant_list: {
    call: "কল করুন",
    calling: "কল করা হচ্ছে",
    no_participants: "কোনো অংশগ্রহণকারী নেই",
    Hangup: "কল কেটে দিয়েছেন",
    Timeout: "সময় শেষ",
    Consenting: "অনুমতি নেওয়া হচ্ছে",
    Queued: "অপেক্ষা করছে",
    Dialling: "ডায়াল করা হচ্ছে",
    Invited: "আমন্ত্রিত",
    muted_true: "মিউট করা",
    muted_false: "আনমিউট করা",
    retry_waiting: "পুনরায় চেষ্টার জন্য অপেক্ষা করা হচ্ছে, টেস্ট #{0}",
    retrying: "পুনঃডায়ালিং, টেস্ট #{0}",
    confirm_call_banned: "আপনি পূর্বে এই ব্যবহারকারীকে নিষিদ্ধ করেছেন। আপনি কি এখন তাকে কল করতে চান?",
    banned: "নিষিদ্ধ করা হয়েছে",
    hand_up: "ইনি হাত তুলেছেন। খারিজ করার জন্য টোকা"
  },
  conference_list: {
    no_name: "কোনো নাম নেই",
    live_title: "লাইভ সেশন",
    upcoming_title: "ভবিষ্যৎ সেশন",
    complete_title: "পূর্বের সেশন",
    empty: "কোনো {0} নেই",
    code: "Code:"
  },
  add_participant_form: {
    add_from_contacts: "কন্ট্যাক্ট নির্বাচন করুন",
    add_from_phone_number: "ফোন নম্বর এড করুন",
    contacts: "কন্ট্যাক্ট",
    phone_number: "ফোন নম্বর",
    groups: "Groups",
    no_contacts: "আমন্ত্রণ করার মত কোনো কন্ট্যাক্ট নেই",
    no_groups: "No groups to invite"
  },
  event_log_dialog: {
    event_log: "ইভেন্ট লিস্ট",
  },
  poll: {
    total: "মোট",
    single_vote: "১টি ভোট",
    many_votes: "{0}টি ভোট",
    legend_single: "{0} ({1}%, ১টি ভোট",
    legend_plural: "{0} ({1}%, {2}টি ভোট)",
    end: "ভোটিং শেষ করুন"
  },

  // Forms
  required: {
    phone_number: "ফোন নম্বর*",
    name: "নাম*",
    email: "ই-মেইল*",
    password: "পাসওয়ার্ড*",
    name_of_session: "সেশনের নাম*"
  },
  empty: {
    email: "ই-মেইল পূরণ করুন",
    password: "পাসওয়ার্ড দিন",
    name: "নাম লিখুন",
    phone_number: "ফোন নম্বর দিন",
    name_of_session: "সেশনের নাম দিন",
  },
  invalid: {
    email: "ভুল ই-মেইল দেওয়া হয়েছে",
    phone_number: "ভুল ফোন নম্বর দেওয়া হয়েছে",
  },
  create_poll: {
    title: "ভোটিং-এর নাম*",
    option_placeholder: "ভোটিং অপশন {0}",
    anonymous: "বেনামি ভোট",
    create: "তৈরি করুন"
  },

  // General Terms
  moderator: "মডারেটর",
  confirm: "নিশ্চিত করুন",
  cancel: "বাদ দিন",
  back: "Back",
  next: "Next",
  ok: "ঠিক আছে",
  save: "সেভ করুন",
  delete: "মুছে ফেলুন",
  privacy: {
    open: "উন্মুক্ত - যে কেউ অংশ নিতে পারবেন",
    private: "ব্যক্তিগত - কেবলমাত্র আপনার কন্ট্যাক্টের ব্যক্তিরা অংশ নিতে পারবেন",
    closed: "সীমিত - কেবলমাত্র আমন্ত্রিত ব্যক্তিরা অংশ নিতে পারবেন",
  },
  moderator_explanation: "আপনি সকল অংশগ্রহণকারীর অডিও বন্ধ করলেও, মডারেটরদের অডিও চালু থাকবে। মডারেটররা নিজেরাই কেবলমাত্র নিজেদের অডিও চালু/বন্ধ করতে পারবেন",
};
